TGUI - Texus's Graphical User Interface
=======================================

In one line: TGUI is an easy to use, cross-platform, c++ GUI for SFML.

For more information, take a look at the [website](https://tgui.eu).


Status
------

| Linux & OS X | Windows | Test coverage |
|--------------|---------|---------------|
| [![Build Status](https://travis-ci.org/texus/TGUI.svg?branch=0.7)](https://travis-ci.org/texus/TGUI) | [![Build status](https://ci.appveyor.com/api/projects/status/16e3yl71hq8x0c46/branch/0.7?svg=true)](https://ci.appveyor.com/project/texus/tgui/branch/0.7) | [![codecov](https://codecov.io/gh/texus/TGUI/branch/0.7/graph/badge.svg)](https://codecov.io/gh/texus/TGUI/branch/0.7) |


Download
--------

You can get the latest official release on [TGUI download page](https://tgui.eu/download).

You can also get the current development version from the [git repository](https://github.com/texus/TGUI).


Learn
-----

* [Tutorials](https://tgui.eu/tutorials/v0.7)
* [Documentation](https://tgui.eu/documentation/v0.7)
* [Examples](https://tgui.eu/example-code/v0.7)
* [Forum](https://forum.tgui.eu)


Contact
-------

Name: Bruno Van de Velde

E-mail: vdv_b@tgui.eu

[![Chat on Gitter](https://badges.gitter.im/texus/TGUI.png)](https://gitter.im/texus/TGUI)
